.OTKLoadingInfo {
    /*margin-left: -43px;
    line-height: 55px;
    font-family: Microsoft JhengHei;
    font-size: 30px;*/
    margin-left: -250px;
    line-height: 55px;
    font-family: Microsoft JhengHei;
    font-size: 30px;
    width: 300px;
    text-align: right;
}

.MainLoading {
    position: relative;
    width: 50px;
    height: 50px;
    margin: 50px auto
}

.OTKLoading {
    position: absolute;
    background-color: #FFA600;
    width: 11px;
    height: 11px;
    -moz-border-radius: 8px;
    -moz-animation-name: bounce_OTKLoading;
    -moz-animation-duration: 0.64s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    -webkit-border-radius: 8px;
    -webkit-animation-name: bounce_OTKLoading;
    -webkit-animation-duration: 0.64s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    -ms-border-radius: 8px;
    -ms-animation-name: bounce_OTKLoading;
    -ms-animation-duration: 0.64s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    -o-border-radius: 8px;
    -o-animation-name: bounce_OTKLoading;
    -o-animation-duration: 0.64s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    border-radius: 8px;
    animation-name: bounce_OTKLoading;
    animation-duration: 0.64s;
    animation-iteration-count: infinite;
    animation-direction: linear;
    margin-left: 55px;
    margin-right: -55px;
}

.OTKLoading_1 {
    left: 0;
    top: 20px;
    -moz-animation-delay: 0.24s;
    -webkit-animation-delay: 0.24s;
    -ms-animation-delay: 0.24s;
    -o-animation-delay: 0.24s;
    animation-delay: 0.24s;
}

.OTKLoading_2 {
    left: 5px;
    top: 5px;
    -moz-animation-delay: 0.32s;
    -webkit-animation-delay: 0.32s;
    -ms-animation-delay: 0.32s;
    -o-animation-delay: 0.32s;
    animation-delay: 0.32s;
}

.OTKLoading_3 {
    top: 0;
    left: 20px;
    -moz-animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
    -ms-animation-delay: 0.4s;
    -o-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.OTKLoading_4 {
    right: 5px;
    top: 5px;
    -moz-animation-delay: 0.48s;
    -webkit-animation-delay: 0.48s;
    -ms-animation-delay: 0.48s;
    -o-animation-delay: 0.48s;
    animation-delay: 0.48s;
}

.OTKLoading_5 {
    right: 0;
    top: 20px;
    -moz-animation-delay: 0.56s;
    -webkit-animation-delay: 0.56s;
    -ms-animation-delay: 0.56s;
    -o-animation-delay: 0.56s;
    animation-delay: 0.56s;
}

.OTKLoading_6 {
    right: 5px;
    bottom: 5px;
    -moz-animation-delay: 0.64s;
    -webkit-animation-delay: 0.64s;
    -ms-animation-delay: 0.64s;
    -o-animation-delay: 0.64s;
    animation-delay: 0.64s;
}

.OTKLoading_7 {
    left: 20px;
    bottom: 0;
    -moz-animation-delay: 0.72s;
    -webkit-animation-delay: 0.72s;
    -ms-animation-delay: 0.72s;
    -o-animation-delay: 0.72s;
    animation-delay: 0.72s;
}

.OTKLoading_8 {
    left: 5px;
    bottom: 5px;
    -moz-animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    -ms-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

@-moz-keyframes bounce_OTKLoading {
    0% {
        -moz-transform: scale(1);
    }

    100% {
        -moz-transform: scale(.3);
    }
}

@-webkit-keyframes bounce_OTKLoading {
    0% {
        -webkit-transform: scale(1);
    }

    100% {
        -webkit-transform: scale(.3);
    }
}

@-ms-keyframes bounce_OTKLoading {
    0% {
        -ms-transform: scale(1);
    }

    100% {
        -ms-transform: scale(.3);
    }
}

@-o-keyframes bounce_OTKLoading {
    0% {
        -o-transform: scale(1);
    }

    100% {
        -o-transform: scale(.3);
    }
}

@keyframes bounce_OTKLoading {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(.3);
    }
}